• Print  |
  • Feedback  |

Knowledge Base

Third-Party Software Requirements for Use with SAS® Software and Applications

To see a list of the third-party software that is supported for each release of SAS, follow the appropriate link below.

The labels on the media in your SAS Installation Kit identify which release of the SAS® System or which service pack you are applying. Check your media to determine the appropriate third-party Web page to use.

Current Release SAS® 9.4 (TS1M0)
Previous Releases SAS® 9.3 (TS1M0, TS1M1, and TS1M2) SAS® 9.2 (TS2M3) SAS® 9.2 (TS2M2) SAS® 9.2 (TS2M0) SAS® 9.1.3 Foundation with Service Pack 4